 .status-active {
     background-color: #f0fdf4 !important;
     /* Very light green */
     color: #16a34a !important;
     /* Darker text for readability */
     border: 1px solid #dcfce7 !important;
 }

 .status-inactive {
     background-color: #fef2f2 !important;
     /* Very light red/pink */
     color: #dc2626 !important;
     /* Darker text for readability */
     border: 1px solid #fee2e2 !important;
 }

 /* Custom Select Styling bach y-ji m9add */
 .form-select-sm {
     border: 1px solid #e2e8f0;
     transition: all 0.3s ease;
     cursor: pointer;
 }

 .form-select-sm:hover {
     box-shadow: 0 2px 8px rgba(0, 0, 0, 0.05);
 }

 .form-control:focus+.input-group-text {
     border-color: var(--theme-deafult);
 }